Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 13 Jun 2025 12:32:16 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/19371 
aadressile Harju maakond, Kuusalu vald, Kiiu alevik, 11105 Kiiu-Soodla tee 
// 11105 Kiiu-Soodla tee L1 // Eespõllu // Kiiu-Soodla jalgtee L1 // 
Kiiu-Soodla jalgtee L2 // Kiiu-Soodla jalgtee L3 // Kiiu-Soodla jalgtee L4 
// Mõisa tee 21 // 25a // Põhja-Kooli (Kiiu aleviku jalgratta- ja jalgtee) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Valgustatud kõnnitee rajamine Kiiu alevikus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27418046>  (menetlus nr: 
494914), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.